## org.eclipse.datatools.connectivity.ui.status
Class DatatoolsStatusTypes

    java.lang.Object
      org.eclipse.datatools.connectivity.ui.status.DatatoolsStatusTypes

    public class DatatoolsStatusTypes

extends java.lang.Object

`DatatoolsStatus` can be further divided by type in case different types of SQLExceptions should be handled differently

Field Summary
`static java.lang.String` `CONNECTION_STATUS`

Constructor Summary
`DatatoolsStatusTypes()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONNECTION_STATUS

    public static final java.lang.String CONNECTION_STATUS

See Also:
  Constant Field Values

Constructor Detail

### DatatoolsStatusTypes

    public DatatoolsStatusTypes()